## task-games 1.3

=== debian/changelog ===
task-games (1.3) frozen unstable; urgency=low

  * Gnuchess has been removed from debian! (Why?) So this package can no
    longer depend on it, or on xboard.

 -- Joey Hess <joeyh@debian.org>  Wed, 29 Mar 2000 15:42:01 -0800

task-games (1.2) unstable; urgency=low

  * Build dep.

 -- Joey Hess <joeyh@debian.org>  Sat,  4 Dec 1999 16:25:26 -0800

task-games (1.1) unstable; urgency=low

  * Added xtris and lincity-x.

 -- Joey Hess <joeyh@debian.org>  Wed, 15 Sep 1999 20:38:29 -0700

task-games (1.0) unstable; urgency=low

  * First release.

 -- Joey Hess <joeyh@debian.org>  Wed, 15 Sep 1999 18:10:00 -0700

Local variables:
mode: debian-changelog
End:
