=== debian/control ===
Source: task-games
Section: games
Priority: optional
Build-Depends-Indep: debhelper
Maintainer: Joey Hess <joeyh@debian.org>
Standards-Version: 3.1.1.1

Package: task-games
Architecture: all
Depends: xtris, bsdgames, nethack, xgalaga, xscavenger, koules, gnome-gnomine, gnome-card-games, lincity-x
Description: A selection of games
 Selecting this package will install a broad selection of games, from
 traditional textual unix games to card games, to fast-paced arcade games. 
 This won't install all the games in Debian, but it is a good starting point.
